.optanon-show-settings-popup-wrapper .optanon-show-settings-left {
background-image: url(../images/rga-button.png) !important;

}
#optanon #optanon-menu .menu-item-necessary.menu-item-on {
background-image: url(../images/rga-check.png) !important;
}
#optanon #optanon-menu .menu-item-about.menu-item-on {
background-image: url(../images/rga-info.png) !important;
}
#optanon #optanon-menu .menu-item-performance.menu-item-on{
background-image: url(../images/rga-chart.png) !important;
}
#optanon #optanon-menu .menu-item-functional.menu-item-on{
background-image: url(../images/rga-function.png) !important;
}
#optanon #optanon-menu .menu-item-advertising.menu-item-on{
background-image: url(../images/rga-targeting.png) !important;
}
#optanon #optanon-popup-wrapper .optanon-status .optanon-status-on{
	color: #c00 !important;
}
#optanon-show-settings-popup .necessary-icon.menu-item-on{
	background-image: url(../images/rga-check.png) !important;
}
#optanon-show-settings-popup .performance-icon.menu-item-on{
	background-image: url(../images/rga-chart.png) !important;
}
#optanon-show-settings-popup .functional-icon.menu-item-on{
	background-image: url(../images/rga-function.png) !important;
}
#optanon-show-settings-popup .advertising-icon.menu-item-on{
	background-image: url(../images/rga-targeting.png) !important;
}
